.custom-button {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  align-self: stretch;
  border-radius: var(--card-corner-radius, 1.25rem);
}

.material-icons-outlined {
  padding-bottom: var(--spacing-small);
  font-size: 1.75rem;
}

.button-inherit {
  background: inherit;
  color: inherit;
}

.button-main {
  background: var(--Main-Foreground, rgba(255, 255, 255, 0.8));
  color: var(--Maximum-Background);
}
